Issi

Update von DSM 5.0-4528 Update 2 zu aktueller Version

Recommended Posts

Hallo Forum

 

Mein System lief bis jetzt sehr gut, auch dank Euch.

Doch jetzt ist es halt soweit, ich muss ein Update machen - und damit habe ich Probleme.

 

Das erste Problem, ich finde keine aktuelle Software (mein Modellname: DS3612xs - ich finde jedoch nur Software für die DS3617xs.

Die 3617 ist nicht kompatibel mit meiner 3612, die Installation wird immer mit einer Fehlermeldung beendet.

Kann ich irgendwie auf Version 3617 wechseln? Ist das bei xpenology möglich?

 

Hatte mir die aktuelle Version direkt bei Synology runtergeleden (3612xs V6.0.2.8451) und angefangen diese zu installieren, da kommt dann wieder eine Fehlermeldung - bitte erst auf Version 5.2.5565 updaten.

Genau dieses Update bekomme ich nicht eingespielt (auch bei Synology geladen). Es bleibt bei 25% hängen und auf dem Bildschirm ist zu sehen das es ungefähr 10 Minuten dauern wird - das ist jetzt 7 Stunden her.

System neustarten funktioniert bis jetzt noch einwandfrei (und funktioniert auch noch alles).

 

Ich halte mich genau an diese Anleitung:

Xpenology Minor Update – Text Guide

   Login to Synology DSM
   Go to “Control Panel”
   Go to “Update & Restore”
   Press “Download”
   Once the download is complete DO NOT “UPDATE”
   Using PuTTY connect to the IP of your DSM, Make sure to LOGIN AS ROOT NOT ADMIN
   Type the following commands

sed 's/flashupdateDeb/flashupdateDeb1/' /autoupd@te.info > /autoupd@te.info1
mv /autoupd@te.info1 /autoupd@te.info

Now go back to your DSM webpage and press “Update”, Wait for the update and restart to complete.
All done! now you’re on the latest minor version.

Ich habe mich als root angemeldet, nicht admin (zugegeben, das hatte ich zuerst falsch gemacht).

Habe mir genau dazu auch ein youtube Video angeschaut, eigentlich mache ich da nichts falsch (denke ich).

 

Putty gibt mir aber auch einen Fehler aus, wenn ich den Befehl per copy/paste einfüge:

login as: root
root@192.168.1.100's password:


BusyBox v1.16.1 (2014-10-27 15:32:32 CST) built-in shell (ash)
Enter 'help' for a list of built-in commands.

DiskStation> sed 's/flashupdateDeb/flashupdateDeb1/' /autoupd@te.info > /autoupd
@te.info1
sed: /autoupd@te.info: No such file or directory

Aber es hat schonmal funktioniert (Befehl Putty) - denn es wurde ein Update gemacht mit dem Hinweis ich solle erst Version 5.2.5565 installieren.

Keine Ahnung wo jetzt mein Fehler ist.

 

Kann mir jemand weiterhelfen?

Danke.

Share this post


Link to post
Share on other sites

Es gibt kein Stable von DSM 6.0. Also sei froh das die Installation abgebrochen wurde!

 

Auch wenn nicht 3612 aber die Standard 3615 findest Du hier: viewtopic.php?f=6&t=5026

 

Versuche es mal damit. Habe aktuell auch noch Probleme damit. Ich hoffe allerdings, die Probleme zeitnah in den Griff zu bekommen.

Share this post


Link to post
Share on other sites

Habe jetzt DSM 5.2-5644 drauf, sollte das aktuellste sein.

Auch habe ich auf 3615 gewechselt, mir war nur nicht klar das ich einen neuen Stick erstellen muß.

Dachte ich könne wie bei den DSM 4.?? einfach per Befehl ein Update machen - was wohl nicht geht.

 

Also, es läuft erstmal - Danke.

Share this post


Link to post
Share on other sites

Das ist so nicht ganz richtig, die Neueste ist in meiner Antwort in dem Link zu finden: Version 5.2-5967.1 (17/07/2016).

Share this post


Link to post
Share on other sites

Ist neuer, das stimmt. Aber nicht offiziell von Xpenology :wink: und darum ging es eigentlich...

 

Und ja, das Update 2 klappt auch mit dem Update 1 Bootloader. Habe es mittlerweile selber erfolgreich am Laufen.

 

Gruß

Infosucher

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now